<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>Milan Holidays</title>
</head>

<body>
    <header class="header">
        <a class="logo" href="#">
            <p class="logo-pic"></p>
            <h1 class="logo-text">
                <p class="logo-word-one">milan</p>
                <p class="logo-word-two">holidays</p>
            </h1>
        </a>
        <div class="contact">
            <a class="mail" href="mailto:tours@milanoholidays.com" target="_blank">
                <p>tours@milanoholidays.com</p>
            </a>
            <a class="phone-number" href="tel:+39 338 709 0880">
                <p>+39 338 709 0880</p>
            </a>
        </div>
    </header>

    <main class="container">
        <section class="option">
            <a href="#">
                <div class="option-img">
                    <img src="img/image.png" alt="picture">
                    <div class="popup">
                        <p class="popup-text popup-from">from</p>
                        <p class="popup-text popup-price">€50</p>
                        <p class="popup-text popup-details">View Details</p>
                    </div>
                </div>
                <h2 class="option-title">Shopping Tours</h2>
            </a>
        </section>

        <section class="option">
            <a href="#">
                <div class="option-img">
                    <img src="img/image (1).png" alt="picture">
                    <div class="popup">
                        <p class="popup-text popup-from">from</p>
                        <p class="popup-text popup-price">€50</p>
                        <p class="popup-text popup-details">View Details</p>
                    </div>
                </div>
                <h2 class="option-title">Sightseeing Tours</h2>
            </a>
        </section>

        <section class="option">
            <a href="#">
                <div class="option-img">
                    <img src="img/image (2).png" alt="picture">
                    <div class="popup">
                        <p class="popup-text popup-from">from</p>
                        <p class="popup-text popup-price">€50</p>
                        <p class="popup-text popup-details">View Details</p>
                    </div>
                </div>
                <h2 class="option-title">Food Tours</h2>
            </a>
        </section>

        <section class="option">
            <a href="#">
                <div class="option-img">
                    <img src="img/image (3).png" alt="picture">
                    <div class="popup">
                        <p class="popup-text popup-from">from</p>
                        <p class="popup-text popup-price">€50</p>
                        <p class="popup-text popup-details">View Details</p>
                    </div>
                </div>
                <h2 class="option-title">Bars & Nightlife</h2>
            </a>
        </section>

        <section class="option">
            <a href="#">
                <div class="option-img">
                    <img src="img/image (4).png" alt="picture">
                    <div class="popup">
                        <p class="popup-text popup-from">from</p>
                        <p class="popup-text popup-price">€50</p>
                        <p class="popup-text popup-details">View Details</p>
                    </div>
                </div>
                <h2 class="option-title">Art & Architecture</h2>
            </a>
        </section>

        <section class="option">
            <a href="#">
                <div class="option-img">
                    <img src="img/image (5).png" alt="picture">
                    <div class="popup">
                        <p class="popup-text popup-from">from</p>
                        <p class="popup-text popup-price">€50</p>
                        <p class="popup-text popup-details">View Details</p>
                    </div>
                </div>
                <h2 class="option-title">Walking Tours</h2>
            </a>
        </section>

    </main>
    <footer class="copyright">
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>

</body>

</html>